/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc13               { /* Common */
	border          :   0px none #000000;
	}
.cc14               { /* Common */
	border          :   0px none #ece9d8;
	}
span#e38            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003020.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e37            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e36            { /* images/show_you_my_what_... */
	border          :   0px none #4b235f;
	background      : transparent url(images/show_you_my_what_2_24_12003019.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e35            { /* images/show_you_my_what_... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/show_you_my_what_2_24_12003018.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e34            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e33            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003017.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e32            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003016.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 211px;
	width           : 893px;
	height          :  74px;
	}
span#e31            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003015.jpg) no-repeat top left;
	position        : absolute;
	left            : 411px;
	top             :  59px;
	width           :  92px;
	height          : 143px;
	}
span#e30            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003014.jpg) no-repeat top left;
	position        : absolute;
	left            : 563px;
	top             :  61px;
	width           :  98px;
	height          : 139px;
	}
span#e29            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 726px;
	top             :  62px;
	width           :  94px;
	height          : 139px;
	}
span#e28            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002010.gif) no-repeat top left;
	position        : absolute;
	left            :  53px;
	top             : 259px;
	width           : 129px;
	height          :  38px;
	}
span#e27            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003012.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 309px;
	width           : 129px;
	height          :  46px;
	}
span#e26            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003011.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 129px;
	height          :  57px;
	}
img#e25             { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  55px;
	top             : 364px;
	width           : 129px;
	height          :  61px;
	}
h6#e24              {
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  82px;
	width           : 242px;
	height          :  26px;
	}
div#e23             { /* Custom Tata T's!\ */
	background      : transparent url(images/show_you_my_what_2_24_12003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 482px;
	top             : 231px;
	width           : 231px;
	height          :  30px;
	}
div#e22             { /* Print the name of your B... */
	font            : 19px 'MS Sans Serif';
	text-align      : center;
	position        : absolute;
	left            : 229px;
	top             : 281px;
	width           : 668px;
	height          : 339px;
	}
div#e21             { /* Home */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  53px;
	top             : 265px;
	width           : 115px;
	height          :  24px;
	}
a#a21               { /* Home */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e20             { /* Pricing, Sizes & Styles */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 311px;
	width           : 108px;
	height          :  50px;
	}
div#e19             { /* Wholesale\ \Pricing */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  56px;
	top             : 445px;
	width           : 104px;
	height          :  57px;
	}
a#a19               { /* Wholesale\ \Pricing */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e18             { /* Get Your Bodacious Ta Ta... */
	text-align      : center;
	position        : absolute;
	left            :  55px;
	top             : 370px;
	width           : 108px;
	height          :  60px;
	}
h5#e17              {
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 261px;
	width           : 132px;
	height          :  49px;
	}
h1#e16              { /* Bodacious Hooters! */
	text-align      : left;
	position        : absolute;
	left            :  17px;
	top             :  35px;
	width           : 343px;
	height          :  36px;
	}
h6#e15              { /* Customize the back of th... */
	text-align      : left;
	position        : absolute;
	left            :  38px;
	top             :  80px;
	width           : 242px;
	height          :  19px;
	}
h5#e14              { /* Designed & Printed By: \... */
	text-align      : left;
	position        : absolute;
	left            :  76px;
	top             : 146px;
	width           : 182px;
	height          :  35px;
	}
span#e13            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             :  71px;
	width           :  82px;
	height          : 122px;
	}
span#e12            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 732px;
	top             :  72px;
	width           :  82px;
	height          : 120px;
	}
span#e11            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 569px;
	top             :  70px;
	width           :  86px;
	height          : 121px;
	}
span#e10            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 417px;
	top             :  65px;
	width           :  81px;
	height          : 125px;
	}
span#e9             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 731px;
	top             :  70px;
	width           :  83px;
	height          : 119px;
	}
span#e8             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 569px;
	top             :  67px;
	width           :  86px;
	height          : 122px;
	}
img#e7              { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  55px;
	top             : 509px;
	width           : 129px;
	height          :  61px;
	}
div#e6              { /* Contact Us */
	text-align      : center;
	position        : absolute;
	left            :  49px;
	top             : 524px;
	width           : 108px;
	height          :  18px;
	}
img#e5              { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  57px;
	top             : 584px;
	width           : 129px;
	height          :  61px;
	}
div#e4              { /* Customize Your\ \Tats He... */
	text-align      : center;
	position        : absolute;
	left            :  62px;
	top             : 596px;
	width           : 108px;
	height          :  33px;
	}
span#e3             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 263px;
	top             : 321px;
	width           : 184px;
	height          : 244px;
	}
span#e2             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 469px;
	top             : 321px;
	width           : 185px;
	height          : 243px;
	}
span#e1             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 669px;
	top             : 319px;
	width           : 184px;
	height          : 244px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
